Subject: (urth) BotNS Copyright Concerns.

From: CRCulver <crculver at aol.com>
Date: Wed, 04 Mar 1998 16:33:53 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I've been wondering for some time now just how sensitive Tor and Wolfe would
be to the use of BotNS text and pictures. I seek two things that could be
taken as copyright infringement:

1) I want to go up to the local mall and get a t-shirt made with the title
page of UotNS on the front (you know, the handsome calligraphy like on the
_Soldier of Arete_ cover) and would not like to be confronted by a lawyer the
second I put it on.

2) It'd be nice if someone or someones could begin a project of typing in the
entire BotNS, including the UotNS, so that it would be handy for citation and
quoting when a person if authoring e-mail relating to it. This would most
certainly be seen as infringement if it was placed on an easily-accessible
web page, but I want it for the private use of those who already own the
BotNS and are just studying it.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html